{
  "name": "bits4sat",
  "version": "1.0.0",
  "main": "index.js",
  "repository": "git@git.sp4ke.com:sp4ke/bits4sat.git",
  "author": "spike",
  "license": "MIT",
  "private": true,
  "devDependencies": {
    "@vue/component-compiler-utils": "^2.6.0",
    "babel-core": "^6.26.3",
    "babel-preset-env": "^1.7.0",
    "eslint": ">=5.0.0",
    "eslint-plugin-vue": "^5.2.2",
    "parcel-bundler": ">=1.11.0",
    "parcel-plugin-eslint": "^1.0.7",
    "vue-template-compiler": "^2.6.9"
  },
  "dependencies": {
    "babel-polyfill": "^6.26.0",
    "qrcode": "^1.3.3",
    "tachyons": "4.10.0",
    "vue": "^2.6.8",
    "vue-hot-reload-api": "^2.3.3",
    "vue-router": "^3.0.2",
    "vuex": "^3.1.0"
  },
  "alias": {
    "vue": "./node_modules/vue/dist/vue.common.js"
  },
  "scripts": {
    "start": "parcel index.html",
    "watch": "parcel watch index.html",
    "build": "parcel build index.html"
  }
}
